Richard Sensale ( (no email) )
Mon, 3 Jan 2000 09:25:29 -0500

Okay folks, Im running 2.5.308 and I cannot give extensions to accounts
which have expired. I think it may be Y2K relayed since it was working fine
up til last Friday. I p0ut in the extension, it takes it but the user is
still red flagged. HELP!!!

For more information about this list (including removal) go to: